Fedora 8 : deluge- (2008-1287)

High Nessus Plugin ID 30162


The remote Fedora host is missing a security update.


Version of the Deluge BitTorrent client contains a security fix for a remote exploit which could cause Deluge to crash. It also fixes some high CPU usage spikes, loading issues with the BlocklistImport plugin, and lock-ups when the tracker returns data that is not properly UTF8-encoded.

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected deluge package.

See Also


Plugin Details

Severity: High

ID: 30162

File Name: fedora_2008-1287.nasl

Version: $Revision: 1.11 $

Type: local

Agent: unix

Published: 2008/02/05

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:deluge, cpe:/o:fedoraproject:fedora:8

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2008/02/02

Reference Information

FEDORA: 2008-1287